% Created by tikzDevice version 0.10.1 on 2016-09-18 20:35:18
% !TEX encoding = UTF-8 Unicode
\begin{tikzpicture}[x=1pt,y=1pt]
\definecolor{fillColor}{RGB}{255,255,255}
\path[use as bounding box,fill=fillColor,fill opacity=0.00] (0,0) rectangle (216.81,144.54);
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (216.81,144.54);
\definecolor{drawColor}{RGB}{255,255,255}
\definecolor{fillColor}{RGB}{255,255,255}

\path[draw=drawColor,line width= 0.6pt,line join=round,line cap=round,fill=fillColor] (  0.00,  0.00) rectangle (216.81,144.54);
\end{scope}
\begin{scope}
\path[clip] ( 42.43, 32.10) rectangle (211.31,139.04);
\definecolor{fillColor}{gray}{0.92}

\path[fill=fillColor] ( 42.43, 32.10) rectangle (211.31,139.04);
\definecolor{drawColor}{RGB}{255,255,255}

\path[draw=drawColor,line width= 0.3pt,line join=round] ( 42.43, 49.12) --
	(211.31, 49.12);

\path[draw=drawColor,line width= 0.3pt,line join=round] ( 42.43, 73.42) --
	(211.31, 73.42);

\path[draw=drawColor,line width= 0.3pt,line join=round] ( 42.43, 97.72) --
	(211.31, 97.72);

\path[draw=drawColor,line width= 0.3pt,line join=round] ( 42.43,122.03) --
	(211.31,122.03);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 42.43, 36.97) --
	(211.31, 36.97);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 42.43, 61.27) --
	(211.31, 61.27);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 42.43, 85.57) --
	(211.31, 85.57);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 42.43,109.88) --
	(211.31,109.88);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 42.43,134.18) --
	(211.31,134.18);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 66.56, 32.10) --
	( 66.56,139.04);

\path[draw=drawColor,line width= 0.6pt,line join=round] (111.79, 32.10) --
	(111.79,139.04);

\path[draw=drawColor,line width= 0.6pt,line join=round] (157.03, 32.10) --
	(157.03,139.04);

\path[draw=drawColor,line width= 0.6pt,line join=round] (202.26, 32.10) --
	(202.26,139.04);
\definecolor{drawColor}{RGB}{0,0,0}

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 66.56, 46.46) --
	( 81.64, 55.77) --
	( 96.72, 64.89) --
	(111.79, 73.84) --
	(126.87, 82.61) --
	(141.95, 91.22) --
	(157.03, 99.65) --
	(172.11,107.92) --
	(187.18,116.03) --
	(202.26,123.98) --
	(216.81,131.50);
\definecolor{drawColor}{RGB}{255,0,0}

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 42.43, 46.69) -- (211.31, 46.69);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (216.81,144.54);
\definecolor{drawColor}{gray}{0.30}

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.88] at ( 37.48, 33.62) {0.00};

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.88] at ( 37.48, 57.92) {0.05};

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.88] at ( 37.48, 82.23) {0.10};

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.88] at ( 37.48,106.53) {0.15};

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.88] at ( 37.48,130.83) {0.20};
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (216.81,144.54);
\definecolor{drawColor}{gray}{0.20}

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 39.68, 36.97) --
	( 42.43, 36.97);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 39.68, 61.27) --
	( 42.43, 61.27);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 39.68, 85.57) --
	( 42.43, 85.57);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 39.68,109.88) --
	( 42.43,109.88);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 39.68,134.18) --
	( 42.43,134.18);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (216.81,144.54);
\definecolor{drawColor}{gray}{0.20}

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 66.56, 29.35) --
	( 66.56, 32.10);

\path[draw=drawColor,line width= 0.6pt,line join=round] (111.79, 29.35) --
	(111.79, 32.10);

\path[draw=drawColor,line width= 0.6pt,line join=round] (157.03, 29.35) --
	(157.03, 32.10);

\path[draw=drawColor,line width= 0.6pt,line join=round] (202.26, 29.35) --
	(202.26, 32.10);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (216.81,144.54);
\definecolor{drawColor}{gray}{0.30}

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.88] at ( 66.56, 20.46) {1};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.88] at (111.79, 20.46) {4};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.88] at (157.03, 20.46) {7};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.88] at (202.26, 20.46) {10};
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (216.81,144.54);
\definecolor{drawColor}{RGB}{0,0,0}

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  1.10] at (126.87,  7.70) {Dagar};
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (216.81,144.54);
\definecolor{drawColor}{RGB}{0,0,0}

\node[text=drawColor,rotate= 90.00,anchor=base,inner sep=0pt, outer sep=0pt, scale=  1.10] at ( 16.06, 85.57) {Sannolikhet};
\end{scope}
\end{tikzpicture}
